Set system to enter power sleep state. The power sleep control actions will not work if the Sleep function is not enabled.
Sources for this description
IBM MIB copies (LibreNMS/Observium Community)IBM MIB copies (MibBrowser.online)
OID reference
1.3.6.1.4.1.2.3.51.3.5.6.1
Set system to enter power sleep state. The power sleep control actions will not work if the Sleep function is not enabled.
Identification
{1 3 6 1 4 1 2 3 51 3 5 6 1}
| Value | Name |
|---|---|
| 1 | execute |
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Available source records contain 2 distinct definitions; some records may not include a definition.
powerEnterSleep OBJECT-TYPE
SYNTAX INTEGER {
execute (1)
}
ACCESS write-only
STATUS mandatory
DESCRIPTION
"Set system to enter power sleep state.
The power sleep control actions will not work if the Sleep function is not enabled."
::= { powerControlSleep 1 }powerEnterSleep OBJECT-TYPE
SYNTAX INTEGER {
execute (1)
}
ACCESS write-only
STATUS mandatory
DESCRIPTION
"Set system to enter power sleep state.
The power sleep control actions will not work if the Sleep function is not enabled."
::= { powerControlSleep 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Set system to enter power sleep state. The power sleep control actions will not work if the Sleep function is not enabled.
IBM MIB copies (LibreNMS/Observium Community)IBM MIB copies (MibBrowser.online)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: powerEnterSleep
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"powerEnterSleep",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"execute",
"(",
"1",
")",
"}",
"ACCESS",
"write-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Set system to enter power sleep state. The power sleep control actions will not work if the Sleep function is not enabled.\"",
"::=",
"{",
"powerControlSleep",
"1",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"execute",
1
]
]
]
],
null,
[
"MaxAccessPart",
"write-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Set system to enter power sleep state. The power sleep control actions will not work if the Sleep function is not enabled."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. IBM support.
Module: IMM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Observium Community archive. IBM support.
Module: IMM-MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the MibBrowser.online archive. IBM (https://w3.ibm.com/standards ) support.
Module: IMM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2.3.51.3.5.6.2 | powerExitSleep | 0 | 0 |